Skip to main content
GET
List partners

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: parent, country, state, title, company, industry, user, creator, addresses, contacts, bankAccounts, tags

Example:

"tags,addresses"

filter[id]
string

Comma-separated list of IDs to filter by

filter[account_type]
enum<string>

Filter by account type

Available options:
individual,
company,
address
filter[name]
string

Filter by partner name (partial match)

filter[email]
string

Filter by email (partial match)

filter[phone]
string

Filter by phone (partial match)

filter[parent_id]
string

Comma-separated list of parent IDs to filter by

filter[user_id]
string

Comma-separated list of user IDs to filter by

filter[company_id]
string

Comma-separated list of company IDs to filter by

filter[title_id]
string

Comma-separated list of title IDs to filter by

filter[industry_id]
string

Comma-separated list of industry IDs to filter by

filter[country_id]
string

Comma-separated list of country IDs to filter by

filter[state_id]
string

Comma-separated list of state IDs to filter by

filter[trashed]
string

Filter by trashed status.

Available options: with, without, only

sort
string
required

Sort field

Example:

"name"

page
integer
required

Page number

Example:

1

Response

Success